<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/github-markdown-css/3.0.1/github-markdown.min.css">
    <style>
        body {
            margin: 0;
            overflow-x: hidden;
        }

        .i-loading-screen {
            width: 100vw;
            height: 100vh;
            position: relative;
        }

        .i-loader {
            position: absolute;
            left: 50%;
            top: 50%;
            transform: translate(-50%, -50%);
            text-align: center;
            font-family: sans-serif;
            font-size: 20px;
        }

        .i-load-img {
            width: 120px;
            height: 120px;
            position: relative;
            left: 50%;
            transform: translateX(-50%);
        }

        #clipboard-sim {
            opacity: 0;
            z-index: -100;
            position: absolute;
            top: -100vh;
        }

    </style>
    <title><%= htmlWebpackPlugin.options.title %></title>
</head>
<body>
<noscript>
    <strong>We're sorry, this browser is not supported or Javascript is not enabled! Please enable it and try again or
            upgrade to a newer browser!</strong>
</noscript>
<textarea id="clipboard-sim"></textarea>
<div id="app">
    <div class="i-loading-screen">
        <div class="i-loader">
            <img class='i-load-img'
                 src="https://s3-ap-southeast-1.amazonaws.com/kirin.cyanprint/pages/index/assets/loader.c737d684624c881f486bf5b4b1fbc458.svg"
                 alt="loading...">
            <div>Loading
                <br>
                 Please wait ^^
            </div>
        </div>
    </div>
</div>
</body>
</html>
